@charset "utf-8";
/* CSS Document */

* {
    margin: 0;
    padding: 0;
    height: auto;
}

html {
  word-wrap: break-word;
  font-size: 62.5%;
  margin: 0;
  padding: 0;
}

body {
/*background-image: url(../images/bg_<em>main</em>Img.png), url(../images/bg_flower_01.png);
    background-position: center -6px,75% bottom;
    background-repeat: no-repeat, repeat-x;
    background-color: #eae1f7;*/
    /*    background: url(../images/bg_mainImg.png) no-repeat #eae1f7;
    background-position: center -145px;*/
  background-color: #FBFFFB;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  position: relative;
  color: #333;
  font-size: 100%;
  line-height: 1.5;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 400;
  -webkit-text-size-adjust: 100%;
	min-width: 960px;
}

a img {
    border: none;
}
a:link {
    color: #1a8229;
}
a:visited {
    color: #1a8229;
}
a:hover {
}

/* レイアウト */
#contents_bg{
}

div #mainImg {
    background-image: url("../images/bg_mainImage.gif");
    background-position: center;
    background-repeat: no-repeat;
    background-color: #FFFFFF;
    text-align: center;
    position: relative;
    height: 700px;
}
 
#bg_contents_wrapper {
/*    background-image: -webkit-linear-gradient(270deg,rgba(238,237,251,0.65) 0%,rgba(243,242,213,0.65) 34.20%,rgba(223,208,217,0.65) 70.98%,rgba(219,217,247,0.65) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(238,237,251,0.65) 0%,rgba(243,242,213,0.65) 34.20%,rgba(223,208,217,0.65) 70.98%,rgba(219,217,247,0.65) 100%);
    background-image: -o-linear-gradient(270deg,rgba(238,237,251,0.65) 0%,rgba(243,242,213,0.65) 34.20%,rgba(223,208,217,0.65) 70.98%,rgba(219,217,247,0.65) 100%);
    background-image: linear-gradient(180deg,rgba(238,237,251,0.65) 0%,rgba(243,242,213,0.65) 34.20%,rgba(223,208,217,0.65) 70.98%,rgba(219,217,247,0.65) 100%);*/
}

#contents_wrapper {
    width: 900px;
    margin: 0 auto;
    position: relative;
}

#contents_center{
    width: 900px;
    padding-top: 40px;
    margin-bottom: 40px;
    text-align: left;
}

#contents_wrapper2{
    /*display: flex;
    flex-direction: row;
    justify-content: space-between; 
    width: 900px;*/
}
#contents_left, #contents_right {
    width: 438px;
    margin-bottom: 50px;
}
#contents_left {
    float: left;
}
#contents_right {
    float: right;
}
.contents_2col {
    padding: 15px;
    margin-bottom: 20px;
    background: url(..//images/bg_content.png) repeat;
    border: 1px solid #1a8229;
    border-radius: 10px;
    position: relative;
    background-image: url(..//images/bg_content.png);
}
#footer {
    clear: both;
    background: #03581C;
    margin-top: 40px;
}
#footer_in {
    width: 900px;
    height: 150px;
    margin: 0 auto;
    position: relative;
}

	/* h1 */
h1{
    display: none;
}
	/* h2 */

h2{
	margin: 0 0 15px 10px;
	padding: 0;
	font-size: 1.6rem;
    font-weight: 600;
    color: #4F2B69;
}

h2 span {
	display: block;
	height: 0px;
    max-width: 370px;
	overflow: hidden;
	background-repeat: no-repeat;
}

#about h2 {
    background-image: url(../images/ttl_about.png);
    background-repeat: no-repeat;
    background-size: contain;
    padding: 52px 0 0 0;
    z-index: 4;
}

#kouza h2 {
    background-image: url(../images/ttl_kouza.png);
    background-repeat: no-repeat;
	background-size: contain;
	padding: 97px 0 0 0;
}

#tenji h2 {
    background-image: url(../images/ttl_tenji.png);
    background-repeat: no-repeat;
	background-size: contain;
	padding: 97px 0 0 0;
}

#seminar h2 {
    background-image: url(../images/ttl_seminar.png);
    background-repeat: no-repeat;
	background-size: contain;
	padding: 97px 0 0 0;
}

#shop h2 {
    background-image: url("../images/ttl_hanbai.png");
    background-repeat: no-repeat;
	background-size: contain;
	padding: 97px 0 0 0;
}

#bloomer h2 {
    background-image: url("../images/ttl_kaika.png");
    background-repeat: no-repeat;
	background-size: contain;
	padding: 97px 0 0 0;
}

#gaiyo h2 {
    background-image: url(../images/ttl_gaiyo.png);
    background-repeat: no-repeat;
	background-size: contain;
	padding: 97px 0 0 0;
}

#access h2 {
    background-image: url(../images/ttl_access.png);
    background-repeat: no-repeat;
	background-size: contain;
	padding: 97px 0 0 0;
}

#poster h2 {
    background-image: url("../images/ttl_download.png");
    background-repeat: no-repeat;
	background-size: contain;
	padding: 97px 0 0 0;
}

/*h3*/

h3 {
    font-size: 1.6rem;
    color: #03581c;
    position: relative;
    padding: 0 .5em .5em 2em;  /*border-bottom: 1px solid #ccc;*/
}
h3::before,
h3::after {
  position: absolute;
  content: '';
  border-radius: 100%
    }
h3::before {
  top: .2em;
  left: .2em;
  z-index: 2;
  width: 18px;
  height: 18px;
  background: rgba(3,88,28,0.35);
}
h3::after {
  top: .7em;
  left: .7em;
  width: 13px;
  height: 13px;
  background: rgba(164,193,172,0.57);
}

/* パーツ */
.img_cont2{
    position: absolute;
    right: 12px;
    top: 12px;
    width: 182px;
    height: 93px;
    border-radius: 5px;
}

#tenji .img_cont2 {
    background-image: url("../images/img_tour.jpg");
}

#kouza .img_cont2 {
    background-image: url("../images/img_saibai.jpg");
}

#day {
    color: #4F2B69;
    font-weight: 700;
    font-size: 1.4rem;
    padding-left: 0.5em;
    border-bottom: 2px dotted #d9cee1;
    margin-bottom: 0.5em;
}

.table01 {
    font-size: 1.4rem;
    border-collapse: collapse;
    width: 386px;
}
.table01 td, .table01 th {
    border: 1px solid #aeaeae;
    text-align: left;
    vertical-align: middle;
    padding: 5px 0 5px 10px;
}
.table01 th, .table01 td.midashi {
    font-weight: normal;
    background-color: #F8F7E6;
    width: 22%;
    padding-right: 10px;
    text-align: center;
}
.table01 td {
    background-color: #ffffff;
}
.table02 {
    border-collapse: collapse;
    width: 409px;
    font-size: 1.4rem;
}
.table02 td, .table02 th {
    border: 1px solid #aeaeae;
    text-align: center;
    vertical-align: middle;
    padding: 5px;
}
.table02 th {
    font-weight: normal;
    background-color: #F8F7E6;
}
.table02 td {
    background-color: #FFF;
}
.table02 td.fee {
    text-align: left;
    padding: 15px 0 15px 25px;
}
.table03 {
    border-collapse: collapse;
    width: 100%;
    font-size: 1.4rem;
}
.table03 th, .table03 td {
    border-top: 1px dotted #7d673b;
    border-bottom: 1px dotted #999;
    background-color: #FFF;
    padding: 5px 0px;
    text-align: left;
    vertical-align: middle;
}
.table03 th {
    color: #4F2B69;
    font-weight: normal;
    width: 25%;
    padding-left: 15px;
}
.table03 td {
    padding-right: 15px;
}

#about p {
    font-family:YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    font-size: 1.8rem;
    text-align: left;
    line-height: 1.8;
    padding: 2em;
    font-weight: 600;
    color: #0b3411;
}
.now {
    border: 1px solid #867969;
    margin-bottom: 5px;
}
#coming {
    background: #8565A6;
    color: #FFF;
    font-size: 1.6rem;
    line-height: 1.8;
    text-align: center;
    padding: 50px 0;
    border-radius: 6px;
}
.box01 {
    width: 386px;
    border: 1px solid #d2d2d2;
    background-color: #f1f8ec;
    padding: 20px 10px 10px 10px;
    margin-bottom: 20px;
    position: relative;
}
.box01 table {
    margin-top: 15px;
}
.box02 {
    width: 386px;
    border: 1px solid #d2d2d2;
    background-color: #faf9f9;
    padding: 10px 10px 10px 10px;
    margin-bottom: 20px;
}
.txt01 {
    font-size: 1.4rem;
    padding: 0px 0 0 10px;
    margin-bottom: 13px;
    line-height: 1.6;
}
.txt02 {
    padding-left: 10px;
    font-size: 1.2rem;
    line-height: 1.4;
}

.txt03 {
    font-size: 1.4rem;
    line-height: 1.6;
    margin: 0;
    padding: 5px;
}

.txt04 {
    font-size: 1.4rem;
    line-height: 1.6;
    color: #1A1A1A;
}

.name {
    color: #4F2B69;
    font-size: 1.4rem;
    ;
}
.gmap {
    margin: 15px 0 5px;
}
.gmap p {
    text-align: right;
    font-size: 85%;
}
.gmap_in {
    border: solid 1px #cebbbb;
}
.box_dl1 a, .box_dl2 a {
    display: block;
    width: 238px;
    height: 57px;
    padding: 50px 20px 0 150px;
    background-repeat: no-repeat;
    color: #333333;
    font-size: 1.2rem;
    line-height: 1.2em;
    text-decoration: none;
}
.box_dl1 a:link, .box_dl2 a:link, .box_dl1 a:visited, .box_dl2 a:visited, .box_dl1 a:hover, .box_dl2 a:hover {
    color: #333333;
    text-decoration: none;
}
.box_dl1 a {
    background-image: url(../images/bnr_off.png);
    background-repeat: no-repeat;
    width: px;
    height: px;
    display: block;
}
.box_dl1 a:hover {
    background-image: url(../images/bnr_on.png);
    background-repeat: no-repeat;
    background-position: bottom;
}

/* サイエンスツアーバス */
#bustour a {
    display: block;
    text-indent: -1000px;
    width: 408px;
    height: 176px;
    background: url(../images/bnr_bus.gif) no-repeat top;
    overflow: hidden;
}
#bustour a:hover {
    background: url(../images/bnr_bus.gif) no-repeat bottom;
}
.tel {
    width: 42px;
    display: inline-block;
    color: #FFF;
    margin: 0;
    padding: 1px 0.6em;
    background: #C50F3F;
    border-radius: 2px;
}
.yoyaku {
    width: 5em;
    display: inline-block;
    color: #114422;
    margin: 0;
    padding: 1px 0.6em;
    background: #fff;
    border-radius: 2px;
    border: #114422 1px solid;
}

p#press {
    background: #FFF;
    font-size: 0.9rem;
    padding: 5px 10px;
    border: 1px #CCC solid;
}
.logo1 {
    width: 148px;
    height: 44px;
    position: absolute;
    top: 30px;
    left: 0px;
}
.logo2 {
    width: 163px;
    height: 36px;
    position: absolute;
    left: 183px;
    top: 35px;
}
.logo3 {
    width: 125 px;
    height: 50px;
    position: absolute;
    top: 95px;
}
.support {
    width: 500px;
    color: #c9bdb1;
    font-size: 0.9rem;
    text-align: left;
    position: absolute;
    left: 398px;
    top: 36px;
}
.cr {
    width: 550px;
    color: #FFFFFF;
    font-size: 1.2rem;
    text-align: right;
    position: absolute;
    left: 350px;
    top: 118px;
}
.totop {
    width: 94px;
    height: 37px;
    position: absolute;
    left: 807px;
    top: -24px;
}
#muryou {
    width: 181px;
    height: 180px;
    position: absolute;
    top: 40px;
    left: 40px;
}
a .totop_02 {
    width: 92px;
    height: 30px;
    position: absolute;
    left: 807px;
    top: -27px;
    background-color: #03581C;
    border-left: 1px solid #03581C;
    border-right: 1px solid #03581C;
    border-bottom: 0px solid #03581C;
    border-top: 1px solid #03581C;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background-image: url(../images/btn_totop_in.png);
    background-repeat: no-repeat;
    background-position: center 8px;
}
a:hover .totop_02 {
    background-color: #03581C;
}

/*打ち消し線*/
del {
    text-decoration: none;
}
/*.del_w {
    background-image: linear-gradient(
transparent 0.5em, #fe3464 0, #fe3464 calc(0.5em + 1px), 
transparent 0, 
transparent calc(0.5em + 3px), #fe3464 0, #fe3464 calc(0.5em + 4px), transparent 0);
    color: #888;
    text-decoration: none;
} */
.del_w {
background-image: linear-gradient(#fe3464, #fe3464);
    background-position: 0 50%;
    background-size: 100% 2px;
    background-repeat: repeat-x;
    color: #888;
    margin: 0 0.4em;
    text-decoration: none;
}
/* padding margin */
.maT5B10 {
    margin-top: 5px;
    margin-bottom: 10px;
}
.maT20 {
    margin-top: 20px;
}
.maT10 {
    margin-top: 10px;
}

.maT5 {
    margin-top: 5px;
}
.ma_top5 {
    margin-top: 5px;
}
.maB30 {
    margin-bottom: 30px;
}
.maB20 {
    margin-bottom: 20px;
}
.maB15 {
    margin-bottom: 15px;
}
.maB10 {
    margin-bottom: 10px;
}
.maB0 {
    margin-bottom: 0px;
}
.pa_btm10 {
    padding-bottom: 10px;
}
/* テキスト装飾 */
.small {
    font-size: 85%;
    line-height: 1.3em;
}
.note {
    color: #C50F3F;
}
.align_right {
    text-align: right;
}
.align_center {
    text-align: center;
}
.fri {
    color: #b7ad17;
    font-size: 95%;
}
.sat {
    color: #5d86b4;
    font-size: 95%;
}
.sun {
    color: #C50F3F;
    font-size: 95%;
}
/*その他 */
.fR {
    float: right;
}
.clear {
    clear: both;
}
.nodisplay {
    display: none;
}
/*socialPlugIn*/
.social {
    position: absolute;
    width: 225px;
    height: 20px;
    left: 17px;
    z-index: 5;
    bottom: -40px;
}
.social div {
	float: right;
}
/*.twitter {
	color: #000;
	margin: 0 -30px 0 15px;
}
.line {
	margin: -5px 0 0 15px;
}*/

.tw-button {
    width: 80px;
     display: inline-block;
}

.fb-button{
    display: inline-block;
}

/**:first-child+html .social {
    float: right;
    width: 410px;
    height: 35px;
    margin-left: 280px;
    margin-top: 1px;
    z-index: 5;
    position: absolute;
}
.social div {
    float: right;
}
.twitter {
    color: #000;
    margin: 0 -40px 0 15px;
}
.line {
    margin: -5px 0 0 15px;
}*/

.chushi01 {
    position: absolute;
    left: 163px;
    top: 95px;
}

.chushi02 {
    position: absolute;
    left: 163px;
    top: 71px;
}

.chushi03 {
    position: absolute;
    left: 163px;
    top: 135px;
}

.chushi04 {
    position: absolute;
    left: 165px;
    top: -15px;
}

.chushi05 {
    position: absolute;
    left: 163px;
    top: 120px;
}
